<?php
/**
 * The template for displaying image attachments
 * @package Prelude Lite
 */

get_header(); ?>


<div class="container">			
	<div id="primary" class="content-area row">
		<main id="main" class="site-main col-md-12">			
			

			<?php	// Start the loop.
				while ( have_posts() ) : the_post();
			?>

				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                
					<div class="featured-image-wrapper">
						<?php
							$image_size = apply_filters( 'prelude_lite_attachment_size', 'large' );
							echo wp_get_attachment_image( get_the_ID(), $image_size );
						?>
					 </div>
               
					<header class="entry-header">
						<?php the_title( '<h1 class="page-title">', '</h1>' ); ?>
					</header><!-- .entry-header -->
                                        
					<?php if ( has_excerpt() ) : ?>
						<div class="entry-caption">
							<?php the_excerpt(); ?>
						</div>
					<?php endif; ?>

						<div class="entry-content">
						<?php
							the_content();
							wp_link_pages( array(
								'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'prelude-lite' ) . '</span>',
								'after'       => '</div>',
								'link_before' => '<span>',
								'link_after'  => '</span>',
								'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'prelude-lite' ) . ' </span>%',
								'separator'   => '<span class="screen-reader-text">, </span>',
							) );
						?>
                        </div>
				

					<footer class="entry-footer">	
                                        
                    <nav id="image-navigation" class="navigation image-navigation">
						<div class="nav-links">
							<div class="nav-previous">
							<?php 
								$prev =  '<span class="fa fa-arrow-circle-left"></span>';
								$next =  '<span class="fa fa-arrow-circle-right"></span>';
								previous_image_link( false, $prev); 
							?>
                            </div>
							<div class="nav-next">
								<?php next_image_link( false, $next); ?>
                            </div>
						</div>
					</nav>

					</footer>
    
				</article>
	
				<?php	// End the loop.
				endwhile;
				?>
	
			</main>
		</div>	
</div>


<?php get_footer(); ?>