<?php
/**
 * Template Name: About Me
 * @package Prelude Lite
 */

get_header(); ?>

<div class="container">
	<div id="primary" class="content-area row">
		<main id="main" class="site-main">
	
			<div class="col-md-4 about-me-widgets">
				<div class="row">
					<div class="col-md-12">
						<?php the_post_thumbnail( 'post-thumbnail', array( 'alt' => the_title_attribute( 'echo=0' ), 'itemprop' => "image", 'class' =>"about-image")); ?>
					</div>
				</div>
				<?php get_sidebar( 'left' ); ?> 	
			</div>
			
					<div class="col-md-8" itemprop="mainContentOfPage">
			
					<?php while ( have_posts() ) : the_post(); ?>
					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

						<header class="entry-header">
							<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
						</header>

						<div class="entry-content">
							<?php the_content(); ?>
						</div>

						<footer class="entry-footer">
							<?php
							if( esc_attr(get_theme_mod( 'show_edit', 0 ) ) ) :
								edit_post_link(
									sprintf(
										/* translators: %s: Name of current post */
										__( 'Edit %s', 'prelude-lite' ),
										the_title( '<span class="screen-reader-text">"', '"</span>', false )
									),
									'<span class="edit-link">',
									'</span>'
								);
							endif;
							?>
						</footer>
					</article>
					
					<?php endwhile;  ?>
					
				</div>
			
		</main>
	</div>		
</div>

<?php 
get_footer();