<?php
/*
 * Blog style 3 - Wide without sidebars
 * @package Prelude Lite
 */
 ?>

 
<div class="row">
	<div class="col-md-12 text-center">
	

		<?php
		if ( have_posts() ) :
			if ( is_home() && ! is_front_page() ) : ?>
				<header>
					<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
				</header>
			<?php elseif (is_archive()): ?>
				<header class="page-header">
					<?php
						the_archive_title( '<h1 class="page-title">', '</h1>' );
						the_archive_description( '<div class="category-description">', '</div>' );
					?>
				</header>			
			<?php	endif; ?>
			<?php 	/* Start the Loop */
			while ( have_posts() ) : the_post(); ?>			
		
			<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>			
				<header class="entry-header">
				
				<?php // Check for featured image
				if ( has_post_thumbnail() ) {        
					echo '<a class="featured-image-link" href="' . esc_url( get_permalink() ) . '" aria-hidden="true">';
						the_post_thumbnail( 'post-thumbnail', array( 'alt' => the_title_attribute( 'echo=0' ), 'itemprop' => "image"));
					echo '</a>';
				}
				?>	
				<?php  if( esc_attr(get_theme_mod( 'show_round_postdate', 1 ) ) ) :  ?>
					<div class="date-wrapper">				
						<div class="date-box"><div class="entry-date"><?php prelude_lite_posted_on(); ?></div></div>
					</div>
				<?php else: ?>				
					<div class="no-date"></div>
				<?php endif; ?>
				
				<?php	the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
				<?php // show sticky featured tag	
						if( is_sticky() && is_home() && get_theme_mod( 'show_featured_tag', 1 ) )  :	
						$featured = esc_attr__('Featured', 'prelude-lite' );
							echo '<div class="featured-post">' . $featured . '</div>';
						endif; ?>
				<?php  if( esc_attr(get_theme_mod( 'show_summary_meta', 1 ) ) ) :  ?>
						<div class="entry-meta">
						
					
						
						<?php prelude_lite_post_info(); ?>
						
						</div>
				<?php endif; ?>	
				
				</header>
				

				
				<div class="entry-content">
				
				<?php // lets use an excerpt for blog summaries
				if ( esc_attr(get_theme_mod( 'use_excerpt', 0 ))) : 
					the_excerpt();
				else :
					the_content( sprintf(
						/* translators: %s: Name of current post. */
						__( 'Continue Reading %s', 'prelude-lite' ),
						the_title( '<span class="screen-reader-text">"', '"</span>', false )
					) );					
				endif;
				?>
					
				</div>
				
				<footer class="entry-footer">
				<?php	prelude_lite_multipage_nav();	?>
				</footer>
			</article>	
					
		<?php 	endwhile;
			prelude_lite_blog_pagination();
		else :
			get_template_part( 'template-parts/content', 'none' );
		endif; ?>
		
</div>
</div>